#billboard .main-container {
	display: flex;
	height: 500px;
}

#billboard .front-layer {
	width: 40%;
	box-sizing: border-box;
	padding: 20px 30px;
}

#billboard .image {
	width: 60%;
	overflow: hidden;
}

#billboard .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 0 30%;
}

#gallery {
	margin: 80px 0;
}

#gallery .main-container {
	display: flex;
}

#gallery .categories {
	width: 30%;
	box-sizing: border-box;
	padding-right: 30px;
}

#gallery .photos {
	width: 70%;
	box-sizing: border-box;
}

#gallery .photos .description {
	padding-bottom: 15px;
}

#gallery .photos .description .title::first-letter {
	text-transform: uppercase;
}

#gallery .photos .thumbnails {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	margin: 0 -10px;
}

#gallery .categories .category {
	display: block;
	padding: 30px 30px;
	background: #f9f9f9;
	color: #070707;
	text-transform: uppercase;
	font-size: 120%;
	margin-bottom: 10px;
}

#gallery .categories .category.active {
	font-weight: bold;
	/*text-decoration: underline;*/
}

#gallery .photos div.photo {
	width: 25%;
	box-sizing: border-box;
	height: 180px; 
	padding: 10px;
	cursor: pointer;
}

#gallery .photos img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#gallery .photos div.photo .loading {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background: #ddd;
}

#fullscreen-photo {
	position: fixed;
	z-index: 2000;
	left: 0;
	top: 0;
	display: flex;
	align-items: stretch;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}

#fullscreen-photo .photo {
	width: 100%;
}

#fullscreen-photo .photo img {
	width: 100%;
	height: 100%;
	object-fit: scale-down;
}

#fullscreen-photo .loading {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#fullscreen-photo .navigation {
	display: flex;
	align-items: center;
	padding: 15px;
}

#fullscreen-photo .navigation img {
	width: 25px;
	height: 25px;
}

#fullscreen-photo .prev,
#fullscreen-photo .next {
	position: absolute;
	z-index: 2100;
	top: 0;
	width: 25%;
	height: 100%;
	min-width: 80px;
	cursor: pointer;
}
#fullscreen-photo .prev {
	left: 0;
}
#fullscreen-photo .next {
	right: 0;
}

#fullscreen-photo .close {
	position: absolute;
	z-index: 2200;
	right: 0;
	top: 0;
	padding: 15px;
	cursor: pointer;
}

#fullscreen-photo .close img {
	width: 20px;
	height: 20px;
}

#fullscreen-photo .delete {
	position: absolute;
	z-index: 2200;
	right: 0;
	bottom: 0;
	padding: 15px;
}